A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowOutputArgs Properties
OutputType Property
Value Property

# ButterflowOutputArgs Properties

The ButterflowWrapper
ButterflowOutputArgs type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ConsoleOutput | Gets the console output. (Inherited from ButterflowWrapper ButterflowConsoleOutputArgs.)
| OutputType | Gets or sets the type of the output detected from butterflow.
| Value | Gets or sets the value detected from butterflow.

Top
See Also

#### Reference

ButterflowWrapper
ButterflowOutputArgs Class
butterflow_ui Namespace